# -*- coding: utf-8 -*-
from recommend import *
tempresult=defaultdict(list)
a=[{"a":1,"b":11},{"a":1,"b":22},{"a":3,"b":33}]
df=pd.DataFrame(a)
print(df)
t=df.groupby(by=['a']).groups#.__repr__()
print(t,type(t))

#print(temp)